:root {
	--color-felgroen: RGBA(68,123,31,0.8);
	--homepage-backgroundcolor-farmdata: #EC6607;
	--homepage-backgroundcolor-footer: RGBA(68,123,31,0.8);
	--homepage-backgroundcolor-general: RGBA(68,123,31,0.8);
	--color-footer: #FFFFFF;
} 

.pp-homepage-general-header {
	color: #FFFFFF;
}

.pp-homepage-general-header h2 a {
    color: #FFFFFF !important;
}